@charset "utf-8";

/* このCSSファイルは先方確認用のダミーです。 
最終はcommon.css line:159のコメントアウトも解除してください。 */

/* news sidemenu */
body.news nav.local > ul:first-child > li > a[href^="../news/"] {
	color: #fff !important;
	background: #8bc756 !important;
}


/* archive2017 sidemenu active */

body.archive2017 nav.local > ul:first-child > li > a[href^="../news/"] {
	color: #fff !important;
	background: #8bc756 !important;
}

body.archive2017 nav.local ul li:nth-child(3) ul li:first-child a {
			color: #1D9F3C !important;
		}

/* event sidemenu active */

body.event nav.local > ul:first-child > li > a[href^="../news/"] {
	color: #383838 !important;
}

body.event nav.local > ul:first-child > li > a[href^="../event/"] {
	color: #ffffff !important;
	background: #8bc756 !important;
}

body.event nav.local ul li:nth-child(4) ul li:first-child a {
			color: #1D9F3C !important;
		}

/* activity sidemenu active */

body.activity nav.local > ul:first-child > li > a[href^="../news/"] {
	color: #383838 !important;
	background: #ffffff !important;
}

body.activity nav.local > ul:first-child > li > a[href^="../activity/"] {
	color: #fff !important;
	background: #8bc756 !important;
}

body.activity nav.local ul li:nth-child(5) ul li:first-child a[href^="../activity/"] {
			color: #1D9F3C !important;
}

body.grade01 nav.local ul li:nth-child(5) ul li:first-child a[href^="grade01.html"] {
			color: #1D9F3C !important;
}

